/* lelelel */

html {
    background: url("../img/woodsurface.png");
    background-repeat: no-repeat; 
    background-size: 100%;
    background-attachment: fixed; /* fixed makes the gradient fit the screen papa bless*/
    display: flex;
    background-color: #967361;
}

body {
    background-image: url('../img/layout.png'), url('../img/papers.png'); 
    background-repeat: no-repeat;
    background-position: left, right;
    width: 100%; 
    height: 850px;
    justify-content: center;
    flex-wrap: wrap;
    font-family: 'Play', sans-serif;
    font-size: 14px;
    margin: 0;
}

a {
    text-decoration: none;
    color: #ff55ae;
}

p {
  font-family: 'Play', sans-serif;
	color: #67657b;
  font-size: 14px;
  }

/* contentholder is the frame / background for the content */

contentholder {
  background-color: #f9dfd1;
  padding: 20px;
  border-radius: 10px;
  width: 70%;
  min-width: 406px;
  }

#content {
  font-family: 'Play', sans-serif;
  font-size: 16px;
  color: #67657b;
  }
  
/* this is (i guess) solely for the "not found" page. its the lil link in the corner that links you back to the frontpage*/

corner {
  z-index: -222;
  position: fixed;
  right: 1%;
  text-align: right;
  bottom: 1%;
  width: 10em;
  margin-top: -2.5em;
  border-radius: 15px;
  font-size: 18px;
}

/* mmmmmmmmm TOOLTIP */

.tooltip {
    position: absolute;
    display: inline-block;
    top: 16px;
    left: 0;
}

.tooltip .tooltiptext {
    visibility: hidden;
    transition: opacity 1s;
    background-color: #f9dfd1;
    color: #67657b;
    line-height: 12px;
    font-size: 12px;
    font-family: 'Play', sans-serif;
    text-align: center;
    padding: 5px 5px;
    border: 5px;
    border-radius: 5px;
    border-color: #67657b;
    border-style: solid;
    border-width: 1px;
    position: absolute;
    z-index: 3;
    width: 150px;
    bottom: 100%;
    left: 50%; 
    margin-left: -80px;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #67657b transparent transparent transparent;
}

/* POP UPSSSSSSSSSSSSSS */

.modalDialog {
	position: fixed;
	font-size: 10px;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(28,104,139, 0.6);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}

.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 600px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #f9dfd1;
  font-family: 'Play', sans-serif;
  font-size: 14px;
  line-height: normal;
  color: #67657b;
}

.close {
	background: #ee6499;
	color: #67657b;
	line-height: 25px;
	position: absolute;
	right: 25px;
	text-align: center;
	top: 28px;
	width: 30px;
	text-decoration: none;
	font-weight: bold;
	border-radius: 6px;
}

.close:hover { background: #dc4284; }

/* highlight color change */

::selection {
  background: #50e5be;
}
::-moz-selection {
  background: #50e5be;
}